/* Webfont: AkzidenzGroteskPro-Bold */@font-face {
    font-family: 'Akzidenz-GroteskProBold';
    src: url('AkzidenzGroteskPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-Bold.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-Bold.svg#AkzidenzGroteskPro-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-BoldCn */@font-face {
    font-family: 'Akzidenz-GroteskProBoldCnd';
    src: url('AkzidenzGroteskPro-BoldCn.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-BoldCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-BoldCn.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-BoldCn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-BoldCn.svg#AkzidenzGroteskPro-BoldCn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-BoldCnIt */@font-face {
    font-family: 'Akzidenz-GroteskProBoldCnd';
    src: url('AkzidenzGroteskPro-BoldCnIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-BoldCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-BoldCnIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-BoldCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-BoldCnIt.svg#AkzidenzGroteskPro-BoldCnIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-BoldEx */@font-face {
    font-family: 'Akzidenz-GroteskProBoldExt';
    src: url('AkzidenzGroteskPro-BoldEx.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-BoldEx.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-BoldEx.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-BoldEx.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-BoldEx.svg#AkzidenzGroteskPro-BoldEx') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-BoldExIt */@font-face {
    font-family: 'Akzidenz-GroteskProBoldExt';
    src: url('AkzidenzGroteskPro-BoldExIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-BoldExIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-BoldExIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-BoldExIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-BoldExIt.svg#AkzidenzGroteskPro-BoldExIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-BoldIt */@font-face {
    font-family: 'Akzidenz-GroteskProBold';
    src: url('AkzidenzGroteskPro-BoldIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-BoldIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-BoldIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-BoldIt.svg#AkzidenzGroteskPro-BoldIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-Cn */@font-face {
    font-family: 'Akzidenz-GroteskProCnd';
    src: url('AkzidenzGroteskPro-Cn.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-Cn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-Cn.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-Cn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-Cn.svg#AkzidenzGroteskPro-Cn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-CnIt */@font-face {
    font-family: 'Akzidenz-GroteskProCnd';
    src: url('AkzidenzGroteskPro-CnIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-CnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-CnIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-CnIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-CnIt.svg#AkzidenzGroteskPro-CnIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-Ext */@font-face {
    font-family: 'Akzidenz-GroteskProExt';
    src: url('AkzidenzGroteskPro-Ext.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-Ext.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-Ext.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-Ext.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-Ext.svg#AkzidenzGroteskPro-Ext') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-ExtItalic */@font-face {
    font-family: 'Akzidenz-GroteskProExt';
    src: url('AkzidenzGroteskPro-ExtItalic.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-ExtItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-ExtItalic.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-ExtItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-ExtItalic.svg#AkzidenzGroteskPro-ExtItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-It */@font-face {
    font-family: 'Akzidenz-GroteskProRegular';
    src: url('AkzidenzGroteskPro-It.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-It.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-It.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-It.svg#AkzidenzGroteskPro-It') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-LigExtIt */@font-face {
    font-family: 'Akzidenz-GroteskProLightExt';
    src: url('AkzidenzGroteskPro-LigExtIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-LigExtIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-LigExtIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-LigExtIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-LigExtIt.svg#AkzidenzGroteskPro-LigExtIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-Light */@font-face {
    font-family: 'Akzidenz-GroteskProLight';
    src: url('AkzidenzGroteskPro-Light.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-Light.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-Light.svg#AkzidenzGroteskPro-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-LightCn */@font-face {
    font-family: 'Akzidenz-GroteskProLightCnd';
    src: url('AkzidenzGroteskPro-LightCn.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-LightCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-LightCn.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-LightCn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-LightCn.svg#AkzidenzGroteskPro-LightCn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-LightEx */@font-face {
    font-family: 'Akzidenz-GroteskProLightExt';
    src: url('AkzidenzGroteskPro-LightEx.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-LightEx.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-LightEx.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-LightEx.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-LightEx.svg#AkzidenzGroteskPro-LightEx') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-LightIt */@font-face {
    font-family: 'Akzidenz-GroteskProLight';
    src: url('AkzidenzGroteskPro-LightIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-LightIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-LightIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-LightIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-LightIt.svg#AkzidenzGroteskPro-LightIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
/* Webfont: AkzidenzGroteskPro-Md */@font-face {
    font-family: 'Akzidenz-GroteskProMed';
    src: url('AkzidenzGroteskPro-Md.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-Md.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-Md.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-Md.svg#AkzidenzGroteskPro-Md') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-MdCn */@font-face {
    font-family: 'Akzidenz-GroteskProMedCnd';
    src: url('AkzidenzGroteskPro-MdCn.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-MdCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-MdCn.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-MdCn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-MdCn.svg#AkzidenzGroteskPro-MdCn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: AkzidenzGroteskPro-MdCnIt */@font-face {
    font-family: 'Akzidenz-GroteskProMedCnd';
    src: url('AkzidenzGroteskPro-MdCnIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-MdCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-MdCnIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-MdCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-MdCnIt.svg#AkzidenzGroteskPro-MdCnIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-MdEx */@font-face {
    font-family: 'Akzidenz-GroteskProMedExt';
    src: url('AkzidenzGroteskPro-MdEx.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-MdEx.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-MdEx.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-MdEx.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-MdEx.svg#AkzidenzGroteskPro-MdEx') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-MdIt */@font-face {
    font-family: 'Akzidenz-GroteskProMed';
    src: url('AkzidenzGroteskPro-MdIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-MdIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-MdIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-MdIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-MdIt.svg#AkzidenzGroteskPro-MdIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-MedExtIt */@font-face {
    font-family: 'Akzidenz-GroteskProMedExt';
    src: url('AkzidenzGroteskPro-MedExtIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-MedExtIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-MedExtIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-MedExtIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-MedExtIt.svg#AkzidenzGroteskPro-MedExtIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-Regular */@font-face {
    font-family: 'Akzidenz-GroteskProRegular';
    src: url('AkzidenzGroteskPro-Regular.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-Regular.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-Regular.svg#AkzidenzGroteskPro-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-Super */@font-face {
    font-family: 'Akzidenz-GroteskProSuper';
    src: url('AkzidenzGroteskPro-Super.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-Super.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-Super.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-Super.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-Super.svg#AkzidenzGroteskPro-Super') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-SuperItalic */@font-face {
    font-family: 'Akzidenz-GroteskProSuper';
    src: url('AkzidenzGroteskPro-SuperItalic.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-SuperItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-SuperItalic.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-SuperItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-SuperItalic.svg#AkzidenzGroteskPro-SuperItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-XBd */@font-face {
    font-family: 'Akzidenz-GroteskProExtraBold';
    src: url('AkzidenzGroteskPro-XBd.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-XBd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-XBd.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-XBd.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-XBd.svg#AkzidenzGroteskPro-XBd') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-XBdCn */@font-face {
    font-family: 'Akzidenz-GroteskProXBdCnd';
    src: url('AkzidenzGroteskPro-XBdCn.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-XBdCn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-XBdCn.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-XBdCn.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-XBdCn.svg#AkzidenzGroteskPro-XBdCn') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-XBdCnIt */@font-face {
    font-family: 'Akzidenz-GroteskProXBdCnd';
    src: url('AkzidenzGroteskPro-XBdCnIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-XBdCnIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-XBdCnIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-XBdCnIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-XBdCnIt.svg#AkzidenzGroteskPro-XBdCnIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: AkzidenzGroteskPro-XBdIt */@font-face {
    font-family: 'Akzidenz-GroteskProExtraBold';
    src: url('AkzidenzGroteskPro-XBdIt.eot'); /* IE9 Compat Modes */
    src: url('AkzidenzGroteskPro-XBdIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AkzidenzGroteskPro-XBdIt.woff') format('woff'), /* Modern Browsers */
         url('AkzidenzGroteskPro-XBdIt.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AkzidenzGroteskPro-XBdIt.svg#AkzidenzGroteskPro-XBdIt') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
